Results 1 to 3 of 3

Thread: Ubuntu 12.10 libgtk-1.2.so.0 error while trying to run ePSXe

  1. #1
    Join Date
    Aug 2012
    Beans
    13

    Unhappy Ubuntu 12.10 libgtk-1.2.so.0 error while trying to run ePSXe

    I think that I have everything almost completed, but I can't run

    Code:
    $ epsxe
    because I get this error

    Code:
    error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
    Is there anything I'm missing?

    Thanks

  2. #2
    Join Date
    Feb 2012
    Beans
    387

    Re: Ubuntu 12.10 libgtk-1.2.so.0 error while trying to run ePSXe

    There's a similar problem here
    http://www.mythtv.org/wiki/Troublesh...e_or_directory
    Good luck.

  3. #3
    Join Date
    Aug 2012
    Beans
    13

    Re: Ubuntu 12.10 libgtk-1.2.so.0 error while trying to run ePSXe

    Fixed with this: http://askubuntu.com/questions/18129.../254162#254162 but now got other error...

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •